[Worldgen]
	#Whether to include dynamically inserted jewelry items into loot tables based on the loot tables contents.
	#(i.e. loot tables with gems and equipment can automatically generate jewelry items) (Default: true)
	enableDynamicJewelryLoot = true
	#The weight of the Jeweler's House in village generation. (Default: 2)
	jewelerHouseWeight = 2
